XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_set_compat_map_request_t Struct Reference
XCB xkb API

xcb_xkb_set_compat_map_request_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
uint8_t | pad0
uint8_t | recomputeActions
uint8_t | truncateSI
uint8_t | groups
uint16_t | firstSI
uint16_t | nSI
uint8_t | pad1 [2]

## Detailed Description

xcb_xkb_set_compat_map_request_t

The documentation for this struct was generated from the following file:

- xkb.h